export const isMenuInclude= (menuInfo: menuInfoType,pathName:string) => {

    if(menuInfo.pathName===pathName)
    {
       return true;
    }
    else if (menuInfo.children) {
      menuInfo.children.forEach((item) => {
        isMenuInclude(item,pathName);
      });
    }
    else {
       return false;
    }
  
};